Bug 119220 - release notes don't get exploded right
release notes don't get exploded right
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-26 11:27 EST by Bill Nottingham
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-23 10:19:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-03-26 11:27:26 EST
SSIA - they aren't in the tree.
Comment 1 Ed Bailey 2004-03-26 11:37:22 EST
Reassigning to Elliot, as this is his area of expertise...
Comment 2 Elliot Lee 2004-04-23 10:19:34 EDT
Look good now.

Note You need to log in before you can comment on or make changes to this bug.